@charset "utf-8";
.ui-widget-overlay {
background: #000000;
z-index:1111;
}
.ui-dialog.hkecl-overlay {
box-shadow: 0px 0px 8px #666666;
-webkit-box-shadow: #666666 0px 0px 8px;
-moz-box-shadow: #666666 0px 0px 8px;
font-family:"Microsoft JhengHei","微軟正黑體","Microsoft JhengHei","Tahoma","Verdana","Arial","sans-serif";
padding:0px;
z-index:2222;
}
.ui-button.hkecl-overlay {
box-shadow: 0px 0px 8px #666666;
-webkit-box-shadow: #666666 0px 0px 0px;
-moz-box-shadow: #666666 0px 0px 0px;
}
.ui-dialog.hkecl-overlay .ui-dialog-content {
position: relative;
border: 0;
padding: 0em;
background: none;
overflow: auto;
}
.ui-widget-content .hkecl-dialog-content {
background:#e3e3e3;
padding: 15px;
min-height: 220px;
font-size: 93.75%;
text-align:center;
}
.ui-widget-content .hkecl-dialog-content .content-remark {
text-align:left;
font-size: 87.5%;
}
.ui-widget-content .hkecl-dialog-button {
padding: 15px;
text-align: right;
background: #ffffff;
border-bottom-left-radius: 4px;
border-bottom-right-radius: 4px;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
}
.ui-widget-content .hkecl-dialog-button a.btn {
color:#fff;
padding:5px 15px;
}
.ui-widget-content .hkecl-dialog-button a.btn:hover, .ui-widget-content .hkecl-dialog-button a.btn:focus {
border:none;
color:#333;
}
.hkecl-overlay .ui-widget-header {
border:none;
background:#ffffff;
color: #333333;
font-weight: bold;
}
.ui-dialog.hkecl-overlay .ui-dialog-title {
font-size: 125%;
color: #AAAAAA;
}
.hkecl-overlay .ui-widget-header.ui-corner-all {
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
}	
.hkecl-overlay .hkecl-dialog-login table {
width:95%;	
}
.hkecl-overlay .hkecl-dialog-login textarea {
display:block;
width:100%;
height:100px;
margin:5px 0px;	
}
@media screen and (min-width: 650px) {
			
}
		
@media screen and (min-width: 950px) {
			
}